/* drama workshop */


/* Global Styles
  ----------------------- */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;  background: #0D5183;}
  html, button, input, select, textarea { color: #222; font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;}
  body { font-size: 1em; line-height: 1.4;     -webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    background: #0D5183 url(../img/hands-up.jpg) no-repeat fixed 0 0;    background-size: cover; background-position: center !important; top: -82px; position: relative; margin: 0px 0px -82px; left: 0px;}
  body.contentPage{background: #0D5183;}
  body.searchOpen{margin: 0px;top: 0px;}
  body.navOpen{left: 320px;position: relative;}
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  a { color: #5091CA; text-decoration: none;}a:visited { color: #5091CA; }a:hover { color: #69B4F5; }a:focus, a:active { outline: none; }a:hover, a:active { outline: 0; }
  b, strong { font-weight: bold; }
  blockquote { margin: 1em 40px; }
  dfn { font-style: italic; }
  hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; outline: none;}
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; }

  .chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* Grid Styles
  ------------------------ */

  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  .grid-pad {padding: 10px 0 0px 0px;}
  .grid:after {content: "";display: table;clear: both;}
  [class*='col-'] {float: left;}
  [class*='col-'] {padding-right: 10px;}
  [class*='col-']:last-of-type {padding-right: 0;}
  .grid-pad > [class*='col-']:last-of-type {padding-right: 00px;}

  /* Full */     .col-1-1 {width: 100%;}
  /* Halves */   .col-1-2 {width: 50%;}
  /* Thirds */   .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  /* Quarters */ .col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}
  /* Fifths */   .col-1-5 {width:20%;}.col-2-5 {width:40%;}.col-3-5 {width:60%;}.col-4-5 {width:80%;}
  /* Sixths */   .col-1-6 {width:16.66%;}.col-2-6 {width:33.33%;}.col-3-6 {width:50%;}.col-4-6 {width:66.66%;}.col-5-6 {width:83.33%;}
  /* Sevenths */ .col-1-7 {width:14.28%;}.col-2-7 {width:28.57%;}.col-3-7 {width:42.85%;}.col-4-7 {width:57.14%;}.col-5-7 {width:71.42%;}.col-6-7 {width:85.71%;}
  /* Eighths */  .col-1-8 {width:12.5%;}.col-2-8 {width:25%;}.col-3-8 {width:37.5%;}.col-4-8 {width:50%;}.col-5-8 {width:62.5%;}.col-6-8 {width:75%;}.col-7-8 {width:87.5%;}

  @media screen and (min-width: 480px) and (max-width: 699px) {
    .col-1-1 {width: 100%;}
    .col-1-2 {width: 50%;margin-bottom: 10px;}
    .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  }
  @media screen and (min-width: 0px) and (max-width: 479px) {
    .col-1-1 {width: 100%;}
    .col-1-2 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
    .grid-pad{padding:0px;}
  }
  
/* Non-Semantic Helper Classes
  ----------------------------- */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }

/* Typography / buttons / colours
  ----------------------------- */

  @font-face {
    font-family: 'Novecentosanswide-Bold';
    src: url('../webfonts/2DAABA_0_0.eot');
    src: url('../webfonts/2DAABA_0_0.eot?#iefix') format('embedded-opentype'),
      url('../webfonts/2DAABA_0_0.woff2') format('woff2'),
      url('../webfonts/2DAABA_0_0.woff') format('woff'),
      url('../webfonts/2DAABA_0_0.ttf') format('truetype');
  }
  .icon{font-family: "drama";}
  a.button{text-transform: uppercase;-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);}
  a.icon.social{width: 32px;height: 32px;color: white;display: inline-block;text-align: center;line-height: 32px;border-radius: 20px;font-weight: normal;margin-right: 4px;}
  .icon_tw{background: #48a0dc;}
  .icon_fa{background: #3b5998;}
  .icon_yt{background: #E02626;}

  h2{font-size: 45px;letter-spacing: 5px;font-family: 'Novecentosanswide-Bold';margin-bottom: 0.6em;}
  h3{font-weight: 700;text-shadow: 2px 2px rgba(0, 0, 0, 0.1);color: #ED3525;text-transform: uppercase;font-size: 26px;letter-spacing: 2.5px;font-family: 'Novecentosanswide-Bold';}
  h4{font-size: 17px;text-transform: uppercase;letter-spacing: 2px;font-weight: 800;font-family: 'Novecentosanswide-Bold';font-weight: normal;color: #888;}  
  h5{}
  p, li{font-size: 16px;color: #6a6b71;line-height: 1.8em;font-family: 'Open Sans', sans-serif;}

  @media screen and (max-width:700px){
    h2{
    font-size: 36px;
}
    h3{font-size: 18px;}
    h4{font-size: 14px;}
    h5{}
    p, li{font-size: 14px;}
  }
  @media screen and (max-width:480px){
    h2{}
    h3{}
    h4{}
    h5{}
    p, li{}
  }
   
  @media screen and (max-width: 380px){
    h2{
    font-size: 28px;
}
    h3{}
    h4{}
    h5{}
    p, li{font-size:12px;}
  }

  section { position:relative; }
/* Header 
  ----------------------------- */
  #header{background: #FFF;padding: 0px;text-align: left;position: relative;z-index: 99;min-height: 80px;}
  #header h1 {color: transparent;margin: 0px;display: inline-block;position: relative;float: left;font-size: 1em;padding: 0;font-family: 'Novecentosanswide-Bold';height: 80px;width: 280px;margin-left: 5px;}
  #header h1 a{color: transparent;font-weight: 200;text-transform: uppercase;letter-spacing: 6px;text-indent: -9000px;background: url(../img/drama-workshop-logo.png) center left no-repeat;background-size: auto 64px;display: block;height: inherit;}
  .no-svg #header h1 a{}
  #nav{display: inline-block;text-align: left;height: 100%;float: right;position: relative;right: 130px;}
  #nav .navClose{display:none;}
  #nav ul{}
  #nav li{float: left;font-family: 'Novecentosanswide-Bold';}
  #nav li.current_page_item{}
  #nav li.current_page_item a{color: #77787B;text-transform: uppercase;}
  #nav a{color: #AFB0B2;display: block;text-decoration: none;line-height: 80px;font-weight: normal;padding: 0px 16px;-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);font-size: 11px;    letter-spacing: 0.11em;text-transform: uppercase;}
  #nav a:hover{color: #77787B;}
  #nav a span{display: block;color: #aab2ba;font-size: 14px;text-transform: capitalize;letter-spacing: 1.3px;}
  button#touchNav{background: transparent;color: #AFB0B2;border: 0px;font-size: 30px;float: left;margin-right: 30px;display: none;-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);}
  button#touchNav.selected{-webkit-transform: translate3d(-100%, 0px, 0px);    -moz-transform: translate3d(-100%, 0px, 0px);    -o-transform: translate3d(-100%, 0px, 0px);    -ms-transform: translate3d(-100%, 0px, 0px);transform: translate3d(-100%, 0px, 0px);}
  button#touchNav span{position: relative;top: -3px;color: #8B8C8E;}
  button#touchNav span.navOpen{
}
  button#touchNav span.navClose{font-size: 29px;display: none;}
  button#searchToggle{border: 0px;color: #AFB0B2;font-size: 25px;float: right;position: relative;background: transparent;border-left: 1px solid #E3E3E3;position: absolute;right: 0px;top: 0px;height: 100%;padding: 26px 33px;-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);}
  button#searchToggle:hover{color: #77787B;}
  button#searchToggle.selected{background: #AEAFB1;border-color: transparent;color: #FFF;}
  #searchForm{background: #E7382A;text-align: right;position: relative;max-height: 82px;}
  #searchForm input[type="text"]{width: 100%;text-align: right;background: transparent;border: 0px;padding: 20px 30px 24px 30px;color: white;font-size: 30px;font-weight: 200;letter-spacing: 2px;}
  #searchForm input[type="submit"]{position: absolute;background: transparent;border: transparent;color: white;font-size: 27px;top: 23px;right: 18px;display: none;}

  @media screen and (max-width:1450px){
    #header h1{margin-right: 35px;}
    button#searchToggle{padding: 29px 27px;}
    #nav li{}
  }
  @media screen and (max-width:1200px){
    #header{padding: 0px;}
    #header h1{position: absolute;margin: auto;left: 0;right: 0;width: 403px;text-align: center;background-size: auto 100%;}
    #header h1 a{width: 100%;background-position: center;}
    #nav{position: absolute;left: 0px;background: #EA3626;width: 320px;text-align: left;-webkit-transform: translate3d(-100%, 0px, 0px);  -moz-transform: translate3d(-100%, 0px, 0px);  -o-transform: translate3d(-100%, 0px, 0px);  -ms-transform: translate3d(-100%, 0px, 0px);  transform: translate3d(-100%, 0px, 0px);-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);      -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);       -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);        -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);           transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);min-height: 1000px;z-index: 9;top: -110px;padding-top: 110px;}
    #nav.open{-webkit-transform: translate3d(-100%, 0px, 0px);    -moz-transform: translate3d(-100%, 0px, 0px);    -o-transform: translate3d(-100%, 0px, 0px);    -ms-transform: translate3d(-100%, 0px, 0px);    transform: translate3d(-100%, 0px, 0px);}
    #nav .navClose{display: inline-block;color: #AFB0B2;text-align: right;padding: 25px 32px;font-size: 22px;position: relative;right: -237px;background: #FFF;}
    #nav ul{padding: 0px 0px 20px;}
    #nav li{float: none;margin: 0px 0px 0px 0px;padding: 0px;border-bottom: 1px dashed rgba(0, 0, 0, 0.14);text-align: center;}
    #nav li:last-of-type{border:none;}
    #nav li.current_page_item{}
    #nav a{line-height: 1em;padding: 24px;color: rgba(255, 255, 255, 0.6);font-size: 0.9em;letter-spacing: 4px;}
    #nav a:hover{color: white;}
    #nav li.current_page_item a{color: #FFF;}
    button#touchNav{display: inline-block;position: absolute;margin: 0px;border-right: 1px solid #E3E3E3;height: 100%;left: 0px;top: 0px;padding: 0px 26px;z-index: 9;}
    button#touchNav span:after{content:'menu';display:block;font-family: 'Source Sans Pro', sans-serif;font-size: 9px;text-transform: uppercase;letter-spacing: 1.5px;position: absolute;top: 27px;}
    button#searchToggle{font-size: 22px;padding: 22px 27px;}
  }
  @media screen and (max-width:850px){
    #header{min-height: 70px;}
    #header h1{margin: 0px;padding: 0px;left: 0;right: 0;margin: 10px auto 0;text-align: center;width: auto;height: 50px;}
    #header h1 a{font-size: 14px;letter-spacing: 4px;}
    #nav .navClose{padding: 20px 27px;right: -244px;}
    button#touchNav{padding: 0px 23px;font-size: 24px;}
    button#touchNav span:after {font-size: 8px;top: 22px;letter-spacing: 0.15em;display: none;}
  }
  @media screen and (max-width:560px){
    body{top: -69px;}
    body.navOpen{}
    #header{padding: 0px;padding-bottom: 16px;}
    #header h1{left: 0;right: 0;margin: 0;height: 70px;width: 100%;}
    #header h1 a{font-size: 11px;letter-spacing: 2px;background-size: 200px auto;}
    button#searchToggle{padding: 22px 23px;}
    #searchForm{max-height: 69px;}
    #searchForm input[type="text"]{font-size: 20px;}
    #nav li, #nav li.current_page_item{padding: 0px;}
    #nav li a, #nav li.current_page_item a{padding: 13px 30px 13px;font-size: 11px;}
    #nav a span{font-size: 13px;}
  }
  @media screen and (max-width:360px){
    #header h1{line-height: 10px;top: 0px;    bottom: 0px;    left: 0px;    right: 0px;    margin: auto;width: 200px;    height: 45px;}
    #header h1 a{background-size: 100%;width: 200px;    height: 45px;}
    button#touchNav{border: 0px;padding: 0px 20px;}
    button#searchToggle{padding: 0px 20px; border: 0px;}
  }

/* Globals
  --------------------------- */
  .inner{}
  .vertAlign{ position: relative; top: 50%; -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%); transform: translateY(-50%);}

  body:before, section#intro[style*="background-image"]:before{content:' ';display:block;  background: rgba(50, 28, 56, 0.83);background: rgba(20, 70, 115, 0.85);width: 100%;height: 100%;position: absolute;}  
  @media screen and (max-width:1024px){ body{} }

/* Intro
  --------------------------- */
  .contentPage #intro{background-size: cover !important;background-position: center !important;}
  .contentPage #intro:before{content:' ';display: block;width: 100%;height: 100%;position: absolute;background: rgba(20, 70, 115, 0.85);}
  #intro{position: relative;background: none no-repeat center;background-size: cover;}
  #intro .inner{text-align: center;padding: 100px 7% 50px;position: relative;}
  .home #intro { background:none !important; }
  .introCopy{color: white;max-width: 1170px;margin: 0 auto;}
  .introCopy h2{text-transform: uppercase;text-shadow: 3px 2px 0px #E7382A;margin-top: 0px;font-size: 66px;}
  .introCopy.imgHeadline h2.hide-em{font-size: 0px;color: transparent;text-indent: -9999px;}
  .introCopy.imgHeadline img{margin: 0px 0px 20px;max-height: 90px;max-width: 500px;height: auto;width: auto;}
  .introCopy p{color: white;font-size: 1.3em;letter-spacing: 0.05em;line-height: 1.8em;font-weight: 200;}

  @media screen and (max-width:750px){
    #intro .inner{padding: 70px 7% 20px;}
    .introCopy{}
    .introCopy h2{font-size: 40px;}
    .introCopy p{font-size: 1em;}
  }
  @media screen and (max-width:450px){
    #intro .inner{padding: 40px 6% 20px;}
    .introCopy h2{font-size: 25px;}
    .introCopy p{font-size: 12px;}
  }

.error404 #intro .inner { padding: 100px 7% 150px; }

.button-wrapper a.button { background: #ED3525; background: #828282; color:#FFF; padding:0.5em 1em; font-size:0.9em; font-weight: normal; display:inline-block; font-family: 'Novecentosanswide-Bold'; border-radius: 4px; margin-right: 2px;}
.button-wrapper a.button:hover { background: #535353; box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.1); }

/* Tiles
  --------------------------- */
  .tiles{position: relative;padding: 30px 0px 70px;}
  .tiles .inner{max-width:1600px; margin:0 auto;padding: 0px 3px;}
  .flexbox .tiles .inner{display:flex;flex-wrap:wrap;}
  .tiles .col-1-3{padding: 3px;}
  .flexbox .tiles .col-1-3{display:flex;}
  .tile{background: #FFF !important;text-align: center;padding: 50px 7%;position: relative;-webkit-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);}
  .tile:hover{-webkit-transform: scale(0.95);-moz-transform: scale(0.95);-o-transform: scale(0.95);-ms-transform: scale(0.95);transform: scale(0.95);}
  .touch .tile:hover{-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
  .tileInner{}
  .tile h3{margin: 0px;letter-spacing: 8px;text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.14);}
  .tiles img{max-width: 100%;max-height: 80px;width: auto;height: auto;}
  .tiles p{}
  .tile a.overlayLink{font-size: 0px;line-height: 0px;text-indent: -9999px;color: transparent;position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;-webkit-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 1000ms cubic-bezier(0.000, 0.995, 0.990, 1.000);}
  .tile a.overlayLink:before{}
  .tile a.overlayLink:hover{background: rgba(0, 0, 0, 0.2);}
  .purple{background: #A0469E;}
  .pink{background: #ef2e6f;}
  .blue{background: #00aed9;}
  .teal{background: #24CDB9;}
  .lightPurple{background: #A197FA;}
  .grey{background: rgb(158, 158, 158);}

  @media screen and (max-width:850px){
    .tiles{padding-bottom: 3px;}
    .tiles .inner{}
    .tiles .col-1-3{width: 50%;margin-bottom: 0px;}
    .tile{padding: 30px 4%;}
    .tileInner{}
    .tile h3{letter-spacing: 4px;}
    .tile h3 a{}
    .tiles p{line-height: 1.56em;}
    .tiles img { max-height:60px; }
  }
  @media screen and (max-width:450px){
    .tiles .col-1-3, .col-1-4.sidebar .widget{width: 100%;}
    .tile{padding: 28px 4% 16px;}
  }

/* sticky nav
  --------------------------- */
  ul.sticky-links{background: white;position: relative;text-align: center;margin: 0;padding: 26px;}
  ul.sticky-links.sticky{position: fixed;left: 0;width: 100%;z-index: 3;box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);top: 0;padding: 10px 10px 4px;}
  ul.sticky-links li{display: inline-block;margin: 0px 2px;font-family: 'Novecentosanswide-Bold';}
  ul.sticky-links.sticky li{margin: 0px 3px 6px;}
  ul.sticky-links a{background: #4C99DF;color: white;padding: 3px 20px;border-radius: 27px;font-size: 14px;font-size: 11px;letter-spacing: 0.11em;    text-transform: uppercase;-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    -o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);    transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);display: block;margin-bottom: 4px;}
  ul.sticky-links.sticky a{background: rgb(239, 239, 239);color: rgb(114, 114, 114);padding: 8px 19px;display: block;line-height: 1em;font-size: 9px;}
  .no-touch ul.sticky-links a:hover{background: #69B4F5;color: white;}

  @media screen and (max-width:600px){
    ul.sticky-links{padding: 18px 10px 13px;}
    ul.sticky-links.sticky{position: relative;}
    ul.sticky-links li{margin: 0px 3px -1px;}
    ul.sticky-links a{ background: rgb(239, 239, 239);color: rgb(114, 114, 114);padding: 8px 19px;display: block;line-height: 1em;font-size: 9px;}
  }

/* Layers
  --------------------------- */
#layers{background: white;position: relative;min-height: 200px;}
#layers.icky{padding-top: 50px;}
.layer{background: rgb(239, 239, 239);}
.layer:nth-child(even){background: white;}
.layer .inner{max-width: 1700px;margin: 0 auto;padding: 82px 4%;}
.layer .col-1-2{}
.layer .col-1-2 h3{/* margin-top:0px; */}
.layer .col-img{padding-right: 8%;}
.layer .col-img img{display:block;margin:auto; max-width:100%;height: auto;}
.layer:nth-child(even) .col-img{float: right;padding-right: 0px;padding-left: 8%;}
.layer .col-txt{}

.embed-code-wrapper iframe { width:100%; }

@media screen and (max-width:750px){
  .layer .inner{padding: 30px 4%;}
  .layer .col-1-2{}
  .layer .col-img,.layer:nth-child(even) .col-img{float: none;width: 100%;padding: 0px; margin-bottom: 20px;}
  .layer .col-txt{width: 100%;}
}
@media screen and (max-width:600px){
  #layers.icky{padding: 0px;}
}

/* Blog
  --------------------------- */

  .blog .inner, .category .inner{  max-width: 1600px;  margin: 0 auto;  padding: 0px 3px;}
  .post-tiles{padding: 0em 1em 4em 4em;}
  .single .post-tiles{background: rgb(239, 239, 239);padding: 0px;}
  .single .post-tiles:before{background: rgb(234, 234, 234);content:' ';display:block;position: absolute;right: 0px;width: 25%;height: 100%;}
  .post-tiles .inner { max-width:1500px; margin:0px auto; }
  .single .post-tiles .inner{max-width: 100%;}
  .post-tiles article.tile { width: 33.33%; float:left; padding: 11px; background: transparent !important; margin-bottom: 20px;}
  .post-tiles article.tile:nth-child(4n+1){/* clear:both; */}
  .post-tiles .cardInner{background:white;}
  .post-tiles article.tile img{max-width:100%; height:auto;width: 100%;}
  .post-tiles article.tile .cardCopy{padding: 20px;text-align: left;}
  .post-tiles article.tile .cardCopy h3{font-size: 22px;letter-spacing: 3px;text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.14);}
  .post-tiles article.tile .cardCopy p{font-size: 13px;line-height: 1.6em;}
  .post-tiles article.tile .cardCopy a.button, .navigation a{background: #EDEDED;color: rgb(80, 145, 202);padding: 6px 20px;border-radius: 27px;font-size: 14px;font-size: 11px;letter-spacing: 0.11em;text-transform: uppercase;display: inline-block;}
  .navigation a{background: #5091CA;color: white;}
  .post-tiles article.tile .cardCopy .dateMeta{font-size: 13px;color: #B1B1B1;}
  .col-1-4.sidebar{padding: 0em 4em 4em 1em;}
  .col-1-4.sidebar .widget{padding: 0 0 1em 0;}
  .col-1-4.sidebar h3{color:white;margin: 0px;font-size:20px;}
  .single .col-1-4.sidebar h3{color: #ED3525;text-shadow: none;}
  .col-1-4.sidebar ul{padding: 0px;list-style: none;}
  .col-1-4.sidebar ul{margin-top: 6px;}
  .col-1-4.sidebar ul li{border-bottom: 1px dashed rgba(255, 255, 255, 0.13);color: rgba(255, 255, 255, 0.7);}
  .col-1-4.sidebar ul li:last-of-type{}
  .col-1-4.sidebar ul li a{color: white;}
  .single .col-1-4.sidebar ul li a{color: #5091CA;}
  .single .col-1-4.sidebar {width:25%;position: relative;padding: 60px 30px 30px;}
  .single .col-1-4.sidebar .widget{width:100%;border-bottom: 1px solid rgba(128, 128, 128, 0.06);margin-bottom: 20px;}
  .single .col-3-4{padding: 80px 4% 70px;}
  .single .col-3-4 .colInner{max-width: 870px;margin: auto;}
  .single .col-3-4 h2{margin-top: 0px;text-transform: uppercase;color: #484848;}
  .single img{max-width:100%;height:auto;}
  .wp-caption{max-width:100%;background:white;}
  .wp-caption-text{margin: 0px;padding: 10px 15px;font-size: 14px;}
  #respond{display:none;}
  .blog .post-tiles article:nth-child(3n+1){ clear:both; }
  
  @media screen and (max-width:1100px){
    .single .col-1-4.sidebar{float: none;width: 100%;clear: both;padding: 40px 4%;background: rgb(234, 234, 234);}
    .single .col-1-4.sidebar .widget{float:none;}
    .single .col-3-4{width: 100%;float: none;}
    .single .post-tiles:before{display:none;}

    .blog .post-tiles article:nth-child(2n+1){ /* clear:both; */ }
    .blog .post-tiles article:nth-child(3n+1){ clear:none; }
    .post-tiles { width:100%; padding:0 2em 2em 2em; }
    .col-1-4.sidebar { width:100%; padding: 1em 2em; }
    
  }
  @media screen and (max-width:970px){
    .post-tiles article.tile:nth-child(4n+1){clear: none;}
    .post-tiles article.tile:nth-child(3n+1), .col-1-4.sidebar .widget:nth-child(2n+1){clear:both;}
    .col-1-4.sidebar .widget{ width: 50%;margin-bottom:20px; float: left; padding-right: 2em;}
  }
  @media screen and (max-width:720px){
    .post-tiles article.tile{width:50%;padding: 4px;margin-bottom: 20px;}
    .post-tiles article.tile:nth-child(4n+1), .post-tiles article.tile:nth-child(3n+1){clear: none;}
    .post-tiles article.tile:nth-child(2n+1){clear:both;}
    .col-1-4.sidebar .widget{width: 100%;margin-bottom: 0;}
    .post-tiles{padding:20px 1%;}
    .post-tiles article.tile .cardCopy h3{font-size:1em}
    .post-tiles article.tile .cardCopy p{font-size:12px;}
  }
  @media screen and (max-width:450px){
    .post-tiles{padding:0px;}
    .col-1-4.sidebar .widget, .post-tiles article.tile{clear:both;width:100%;margin-bottom:10px;}
    
  }



/* Footer
  --------------------------- */
  #footer{background: #0D5183;position: relative;color: white;padding: 40px 0px;}
  #footer .inner{max-width: 1600px;    margin: 0 auto;    padding: 0px 3px;text-align: center;}
  #footer .col-1-3{padding:0px 4%;}
  #footer h4{
    color: white;
}
  #footer p{color: rgba(255, 255, 255, 0.63);font-size: 14px;}
  #footer ul{padding: 0px;}
  #footer ul li{list-style: none;padding: 0px;font-size: 14px;margin-bottom: 7px;padding-bottom: 10px;border-bottom: 1px dashed rgba(255, 255, 255, 0.12);}
  #footer ul li:last-of-type{border-bottom  :0px;}
  #footer li a{}
  #footer li a[href*="facebook"]:after { content:"f"; margin: 0px 0px 4px  4px; font-size: 1em;position: relative; top: 2px; text-transform: none; font-family: "drama"; padding-left: 0.4em;}
  #signup{}
  #signup input[type="text"]{background: #5091CA;color: white;font-size: 14px;border: 0px;padding: 8px 10px;outline: none;margin-bottom: 2px;}
  #signup input[type="submit"]{background: #5091CA;    color: white;    font-size: 14px;    border: 0px;    padding: 8px 16px;}
  #footer p.footerMeta{clear: both;padding: 30px 0px 0px;font-size: 11px;color: rgba(255, 255, 255, 0.3);}
  #footer p.footerMeta a{color: rgba(255, 255, 255, 0.3);}
  #footer p.footerMeta a:hover{color: rgba(255, 255, 255, 0.5);}

/* Wufoo Forms
  -------------------------- */

  .embed-code-layer { }
  .embed-code-header { text-align:center; max-width:800px; margin:0px auto; }

  form.wufoo { text-align:left; padding-top: 1em; max-width: 800px; margin: 0px auto;}
  form.wufoo .success-message-html { display:none; visibility:hidden; }
  form.wufoo header { display:none; }  
  form.wufoo ul { list-style:none; padding:0; margin:0; }
  form.wufoo label { display: block; margin:1em 0 4px; clear: both; font-size: 14px; font-weight: bold; text-transform: uppercase;}
  form.wufoo li { padding:0 0 0.5emem; }
  form.wufoo .hide { display:none; opacity:0; position:absolute; pointer-events:none; }
  form.wufoo li:after { display:table; width:100%; clear:both; content:""; }
  form.wufoo li > span { width:50%; display:block; float:left; }
  form.wufoo li > span:first-of-type { padding-right:5px; }
  form.wufoo li > span:last-of-type  { padding-left:5px; }
  form.wufoo li > span label, form.wufoo li div label, form.wufoo .instruct small { margin:0; font-size:12px; color:#AAA; }
  form.wufoo p.instruct { margin:0; }
  form.wufoo li div label { }
  form.wufoo li div > span { padding-bottom:0.6em; display:block; }
  form.wufoo li div > span.left, form.wufoo li div > span.right { width:50%; float:left; padding-right:5px; clear:both; }
  form.wufoo li div > span.right { clear:none; padding-right:0; padding-left:5px; }
  form.wufoo input, form.wufoo textarea { width:100%; font-size:16px; padding: 0.5em 12px; font-family:inherit; background: #FFF; outline: none !important; border-radius: 3px; max-height: 140px; border: none;}
  form.wufoo .req { color:red; }
  form.wufoo li div select { }
  form.wufoo li div > span select { width:100%; }
  form.wufoo input[type="submit"]{ border-radius: 4px; width:auto; padding:0.6em 1.5em; font-size:18px; min-width:130px; margin-top: 2em; background: #3E464B; color: #FFF; font-family: inherit;}
  form.wufoo select { font-family:inherit; font-size:16px; background: #FFF; height:38px; line-height:38px; outline:none !important; max-width:100%; min-width: 140px; width: auto; border: none; text-indent: 5px;}
  form.wufoo p.error { font-size:12px; padding:4px 0 0; margin:0; color: #F65454; }
  form.wufoo .notification { color:#fff; text-align:center; padding:0.5em 1em; background: #4FB547; border-radius: 6px;}
  form.wufoo .notification p { color:inherit; font-size: 1.1em;}
  form.wufoo .notification.error { background: #F66060; }
  form.wufoo .notification .button { padding: 0.5em 1.3em; background: rgba(0, 0, 0, 0.15); border-radius:100px; margin:0 0 1em; color: #FFF; display: inline-block; transition: all 0.2s ease-in-out;}
  form.wufoo .notification .button:hover { background: rgba(0, 0, 0, 0.24); }
  
  @media screen and (max-width:700px){
  
    form.wufoo li > span { width:100%; padding: 0px 0 5px!important; }
    form.wufoo li div > span.left, form.wufoo li div > span.right { width:100%; padding: 0 0 8px;  }
    form.wufoo input, form.wufoo textarea, form.wufoo select { font-size:14px; }
    

  }


/* Print Styles
  --------------------------- */

  @media print,
     (-o-min-device-pixel-ratio: 5/4),
     (-webkit-min-device-pixel-ratio: 1.25),
     (min-resolution: 120dpi) {

  }
  @media print {
    * {background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited {text-decoration: underline; }
    a[href]:after {content: " (" attr(href) ")"; }
    abbr[title]:after {content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
    thead {display: table-header-group;}
    tr, img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p, h2, h3 {orphans: 3; widows: 3;}
    h2, h3 {page-break-after: avoid;}
  }




